<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee180d1aff3">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>2011_happ_agr_4</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2011-05-26</dateIngested>
    </extension>
    <titleInfo>
         <title>AGRICULTURE, RURAL DEVELOPMENT, FOOD AND DRUG ADMINISTRATION, AND RELATED AGENCIES APPROPRIATIONS FOR 2011</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-111hhrg57781</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-111hhrg57781/html/CHRG-111hhrg57781.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-111hhrg57781/pdf/CHRG-111hhrg57781.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">2010-03-11</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>337 p.</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.AP 6/1:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-111hhrg57781</identifier>
    <identifier type="local">P0b002ee180d1aff3</identifier>
    <identifier type="former package identifier">f:57781.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2011-05-26</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-02-09</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-111hhrg57781</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-111hhrg57781</accessId>
         <type>AP</type>
         <chamber>HOUSE</chamber>
         <congress>111</congress>
         <session>2</session>
         <heldDate>2010-03-10</heldDate>
         <heldDate>2010-03-11</heldDate>
         <heldDate>2010-03-25</heldDate>
         <heldDate>2010-04-28</heldDate>
    </extension>
    <extension>
         <searchTitle>AGRICULTURE, RURAL DEVELOPMENT, FOOD AND DRUG ADMINISTRATION, AND RELATED AGENCIES APPROPRIATIONS FOR 2011</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-111hhrg57781</accessId>
         <heading>Part 4</heading>
         <partNumber>4</partNumber>
         <fiscalyear>2011</fiscalyear>
         <graphicsInPDF>true</graphicsInPDF>
         <isAppropriation>true</isAppropriation>
         <jacketId>57-781</jacketId>
         <congCommittee authorityId="hsap00" chamber="H" congress="111" type="S">
                                    
              <name type="authority-standard">Committee on Appropriations</name>
                                    
              <name type="authority-short">Appropriations</name>
                                    
              <subCommittee>
                                            
                   <name type="parsed">Subcommittee on Agriculture, Rural Development, Food and Drug</name>
                                        
            </subCommittee>
                                
        </congCommittee>
         <congMember bioGuideId="A000361" chamber="H" congress="111" party="R" role="COMMMEMBER" state="LA">
                                    
              <name type="parsed">RODNEY ALEXANDER of Louisiana</name>
                                    
              <name type="authority-fnf">Rodney Alexander</name>
                                    
              <name type="authority-lnf">Alexander, Rodney</name>
                                
        </congMember>
         <congMember bioGuideId="D000216" chamber="H" congress="111" party="D" role="COMMMEMBER" state="CT">
                                    
              <name type="parsed">ROSA L. DeLAURO of Connecticut</name>
                                    
              <name type="authority-fnf">Rosa L. DeLauro</name>
                                    
              <name type="authority-lnf">DeLauro, Rosa L.</name>
                                    
              <name type="authority-other">Rosa Delauro</name>
                                
        </congMember>
         <congMember bioGuideId="E000172" chamber="H" congress="111" party="R" role="COMMMEMBER" state="MO">
                                    
              <name type="parsed">JO ANN EMERSON of Missouri</name>
                                    
              <name type="authority-fnf">Jo Ann Emerson</name>
                                    
              <name type="authority-lnf">Emerson, Jo Ann</name>
                                    
              <name type="authority-other">Jo Emerson</name>
                                
        </congMember>
         <congMember bioGuideId="K000220" chamber="H" congress="111" party="R" role="COMMMEMBER" state="GA">
                                    
              <name type="parsed">JACK KINGSTON of Georgia</name>
                                    
              <name type="authority-fnf">Jack Kingston</name>
                                    
              <name type="authority-lnf">Kingston, Jack</name>
                                
        </congMember>
         <congMember bioGuideId="L000111" chamber="H" congress="111" party="R" role="COMMMEMBER" state="IA">
                                    
              <name type="parsed">TOM LATHAM of Iowa</name>
                                    
              <name type="authority-fnf">Tom Latham</name>
                                    
              <name type="authority-lnf">Latham, Tom</name>
                                
        </congMember>
         <USCode title="18">
                                    
              <section detail="(a)(1)" number="207"></section>
                                    
              <section detail="(a)(2)" number="207"></section>
                                    
              <section detail="(c)" number="207"></section>
                                
        </USCode>
         <USCode title="41">
                                    
              <section detail="(d)" number="423"></section>
                                
        </USCode>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Appropriations</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Rodney Alexander</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Rosa L. DeLauro</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jo Ann Emerson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jack Kingston</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tom Latham</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 18 Section 207(a)(1)</partNumber>
              <partNumber>Title 18 Section 207(a)(2)</partNumber>
              <partNumber>Title 18 Section 207(c)</partNumber>
        </titleInfo>
         <identifier type="USC citation">18 U.S.C. 207(a)(1)</identifier>
         <identifier type="USC citation">18 U.S.C. 207(a)(2)</identifier>
         <identifier type="USC citation">18 U.S.C. 207(c)</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 41 Section 423(d)</partNumber>
        </titleInfo>
         <identifier type="USC citation">41 U.S.C. 423(d)</identifier>
    </relatedItem>
</mods>